You are here

MoPub Android SDK by Flurry

The MoPub Android SDK by Flurry allows developers to integrate the MoPub API into their Android applications. This SDK requires Android 2.3.1+.